defaultName=Class1
generatePrologueEpilogue=true
patternDescription=<HTML> <H3>Servlet pattern</H3> \
This pattern creates the skeleton servlet class for your application. You can edit its name in the "Name" field. \
</HTML>
